<?
include 'connect.php';


if(!$u['id']){ header ("Location: aut.php"); exit; }
include 'head.php';
echo '<div class="titlok"><a href="page.php">'.$u['login'].'</a> / <span class="color:black">Реклама</span></div>';
echo '<div class="main">
  <br><center>По поводу партнерства пишите на KoDeP@xaker.ru или SKiNDOW@xaker.ru</center><br>
</div>';

include 'foot.php';
?>